{
  "_id": "cordova-plugin-background-upload@1.1.0",
  "_rev": "20-4f3e180ee9f58ec86d66c3d07c6f3c79",
  "name": "cordova-plugin-background-upload",
  "description": "Cordova plugin for uploading file in the background",
  "dist-tags": {
    "latest": "1.1.0"
  },
  "versions": [
    "0.0.1",
    "0.0.2",
    "0.0.3",
    "0.0.4",
    "0.0.5",
    "0.0.6",
    "1.0.0",
    "1.0.1",
    "1.0.2",
    "1.0.3",
    "1.0.4",
    "1.0.5",
    "1.0.6",
    "1.0.8",
    "1.0.11",
    "1.0.12",
    "1.0.13",
    "1.0.14",
    "1.0.15",
    "1.0.16",
    "1.1.0"
  ],
  "maintainers": [
    "mevin <mevin.dhunnooa@sc-mauritius.com>"
  ],
  "time": {
    "modified": "2019-07-15T06:36:12.859Z",
    "created": "2017-04-06T12:15:51.690Z",
    "0.0.1": "2017-04-06T12:15:51.690Z",
    "0.0.2": "2017-04-06T12:19:20.191Z",
    "0.0.3": "2017-04-10T05:25:22.165Z",
    "0.0.4": "2017-04-10T05:50:50.029Z",
    "0.0.5": "2017-04-13T10:03:31.418Z",
    "0.0.6": "2017-04-26T07:54:13.664Z",
    "1.0.0": "2017-05-04T13:14:01.281Z",
    "1.0.1": "2017-05-05T05:34:58.132Z",
    "1.0.2": "2017-06-14T13:05:27.312Z",
    "1.0.3": "2017-07-26T06:19:00.721Z",
    "1.0.4": "2017-09-18T11:33:26.075Z",
    "1.0.5": "2017-11-13T07:11:54.070Z",
    "1.0.6": "2017-11-20T05:57:07.932Z",
    "1.0.8": "2018-01-24T05:49:34.342Z",
    "1.0.11": "2018-06-19T11:56:21.703Z",
    "1.0.12": "2018-08-02T13:27:55.857Z",
    "1.0.13": "2019-02-18T05:29:33.890Z",
    "1.0.14": "2019-02-18T08:25:31.791Z",
    "1.0.15": "2019-04-23T10:28:45.358Z",
    "1.0.16": "2019-04-23T10:32:26.416Z",
    "1.1.0": "2019-07-15T06:36:10.306Z"
  },
  "homepage": "https://github.com/spoonconsulting/cordova-plugin-background-upload#readme",
  "keywords": [
    "cordova",
    "background",
    "file",
    "upload",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/spoonconsulting/cordova-plugin-background-upload.git"
  },
  "contributors": [
    "Luc Boissaye <luc@boissaye.fr> (https://github.com/ombr)"
  ],
  "author": "Mevin Dhunnooa",
  "bugs": {
    "url": "https://github.com/spoonconsulting/cordova-plugin-background-upload/issues"
  },
  "license": "Apache-2.0",
  "readmeFilename": "README.md",
  "_etag": "W/\"778d3178f5db9ef9b623c3fad7eafbe3\"",
  "_lastModified": "Mon, 15 Jul 2019 06:36:14 GMT",
  "version": "1.1.0",
  "types": "./types/index.d.ts",
  "cordova": {
    "id": "cordova-plugin-background-upload",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "scripts": {},
  "dependencies": {},
  "engines": {
    "cordovaDependencies": {
      "2.0.0": {
        "cordova": ">100"
      }
    }
  },
  "devDependencies": {},
  "gitHead": "d7156d513f096f4b283b71afc3feaa78276235a2",
  "_npmVersion": "5.6.0",
  "_nodeVersion": "8.11.3",
  "_npmUser": "mevin <mevin.dhunnooa@sc-mauritius.com>",
  "dist": {
    "integrity": "sha512-MVQZTBtO3lHdC7oBPIQaP9PbqvRLK6etZcLdd3PTSfA0MLK8C9eqzWMY6TWle1lDer2+beYM3TpLDCybmmSvZA==",
    "shasum": "640e5062e9df0eb3ba59f7a691b716f2a81218c2",
    "tarball": "https://registry.npmjs.org/cordova-plugin-background-upload/-/cordova-plugin-background-upload-1.1.0.tgz",
    "fileCount": 92,
    "unpackedSize": 1669908,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJdLB7aCRA9TVsSAnZWagAAL20P/R4++SK0mvWKZW8RE38v\n6kS3G4iCSA0Nhmt1aVWGLs1HNFi2vBaGW0AWieZAFEMdqNDxmoAMqa03yECn\nD4e0OjIFYHk6784R4OoFe1TGG07r5QwF3TMG1oBNN0/i+H65RdmYT2GpxfRZ\n34UXsgQoxpV9gHXh3ljQ8h2SkP3R0JJfDUg8SHVeqX2cdHAbyua3nwU2ygHX\nz5BTB2XkhqFlfdjeA20juBoNuXIS8RYBMYS1n8jKTnynBAigQ/X8cFtrEskL\nwokmrgHzLg7pUzYYnnyTq06R4OPfuX6bErYwqUOTlK/EK9CnBpbyu6kNLtGW\nO7GQiIkCz+RzejxUo3QbeGev3r7XHZ0P+s7UOlbGPjkgdma35tHA6FbR+rqe\n7AHIBUW222xavcu5z+eBdDMM1vSjg1h++bxv7i99NGi+8mjuZ17tblDUczSJ\n6SfNP9tzKKeiZarpGz3uFEMAnR+OSqZ17ZR2CGFaRzwZYi+Z23wSlnJ8G0RU\nIxvqxNxYFN9HAaXXQmqhVW0WTw4B7JE0/1pKRRbx+pzcn9QwR+oq3anI8nlU\nXMD3FT/7yWABXbTOw0nQ5KDSudVCFIB7CxXdD/GorSjPG2esGp3ziH+ypk2O\nDyJ+/q2u1uym96wu3JnXZDipCH+OQ7xFf4ojC83k2t2OFyeP5pt8xldTAKNT\nIhMK\r\n=TTjW\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-background-upload_1.1.0_1563172570142_0.8962755257574457"
  },
  "_hasShrinkwrap": false
}
